﻿#modDisclaimer {
    width: 450px;
    left: 100px;
    top: 100px;
    outline: 0px solid #fff;
}

#modDisclaimer:focus{
    outline: 0px solid #fff;
}

#modDisclaimer .popupheadline {
    text-align: left;
    background-color: #ddd;
    font-size: 13px;
    padding: 5px;
    text-indent: 5px;
}

#modDisclaimer .popupheadline a {
    font-size: 20px;
    float: right;
    color: #777;
    text-decoration: none;
    margin-top: -2px;
}

#modDisclaimer .popupheadline .title {
    line-height: 18px;
}

#modDisclaimer .popupcontent {
    text-align: left;
    padding: 7px 7px 2px 7px;
}

#modDisclaimer .popupcontent .mainText {
    border: 1px solid #ccc;
    max-height: 300px;
    overflow-y: auto;
    padding: 10px;
    font-size: 12px;
}

#modDisclaimer>div.popupcontent>div.modButtonRow {
    margin: 8px 0 4px 0;
    overflow: hidden;
    display: block;
    clear: both;
}

#modDisclaimer>div.popupcontent>div.modButtonRow>input[type="button"] {
    float: right;
}

#msgBox {
    width: 100%;
}

#msgBox .popupheadline {
    text-align: left;
    background-color: #ddd;
    font-size: 13px;
    padding: 5px;
    text-indent: 5px;
    width: 100%;
    min-height: 17px;
}

#msgBox .popupheadline a {
    font-size: 20px;
    float: right;
    color: #777;
    text-decoration: none;
    margin-top: -2px;
}

#msgBox .popupheadline .title {
    line-height: 18px;
}

#msgBox .popupcontent {
    text-align: center;
    padding: 7px 7px 2px 7px;
    margin: 0px 0px 5px 0px;
}

#msgBox .popupcontent .mainText {
    max-height: 400px;
    overflow-y: auto;
    padding: 10px;
    font-size: 12px;
}

#msgBox>div.popupcontent>div.modButtonRow {
    margin: 8px 0 4px 0;
    overflow: hidden;
    display: block;
    clear: both;
}

div.popupcontent>div.modButtonRow>input[type="button"] {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    text-align: center;
    height: 22px;
    cursor: pointer;
    line-height: 10px;
    padding: 2px;
    margin: 0px;
    min-width: 75px;
    height: 29px;
    min-height: 29px;
    background-color:#f07d00;
    border:none;
    color:#fff;
    outline: 0px solid #fff;
}
div.popupcontent>div.modButtonRow>input[type="button"]:hover{
    background-color: #d26e00;
}

.ZertifikatHeadline {
    font-weight: bold;
}

#msgBox .popupcontent .ZertifikatMainText {
    text-align: left;
    padding: 0 10px 0 10px;
}

.ZertifikatMainText p {
    padding: 5 0 5px 0;
    display: block;
    overflow: hidden;
}

.ZertifikatMainText label {
    width: 110px;
    padding-top: 4px;
}

.ZertifikatMainText input {
    width: 250px;
}

.ZertifikatMainText label.DSlabel {
    float: left;
    width: 350px;
}

.ZertifikatMainText .DSCheckbox {
    float: left;
    width: auto;
    margin-right: 10px;
}
.modButtonRow.ZertifikatSend input[type="button"]{
    float:right;
}

div.popupcontent > div.modButtonRow.ZertifikatSend input[type="button"].interrupt{
    float:left;
    background-color:#aaa;
    border:none;
    color:#fff
}
div.popupcontent > div.modButtonRow.ZertifikatSend input[type="button"]:hover{
    background-color:#d26e00;
}
div.popupcontent > div.modButtonRow.ZertifikatSend input[type="button"].interrupt:hover{
    background-color:#000000;
}
.modButtonRow.ZertifikatSend{
    padding-right:10px;
    padding-left:10px;
}
.ZertifikatSend input[type="button"].DisabledButtonRow, 
.ZertifikatSend input[type="button"].DisabledButtonRow:hover{
    background-color:#ccc !important;
    cursor: default !important;
}

.ng-modal-overlay {
    width:605px;
    height:555px;
}

